Bug 203301 - Recommending to add Hangul/Hanja convertion icon in the Hangul panel
Recommending to add Hangul/Hanja convertion icon in the Hangul panel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: scim-hangul (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Hu Zheng
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-20 20:52 EDT by Jong Bae KO
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: F7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 02:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ime2002 (4.95 KB, image/png)
2006-08-20 20:52 EDT, Jong Bae KO
no flags Details

  None (edit)
Description Jong Bae KO 2006-08-20 20:52:39 EDT
Created attachment 134539 [details]
ime2002
Comment 1 Jong Bae KO 2006-08-20 20:52:39 EDT
Description of problem:
There are 한(Hangul) icon and Latin icon in the panul, but it doesn't have Hanja
icon.
IME2002 has this icon. 
It is good for Desktop user and new linux korean user. :)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Jens Petersen 2007-05-23 19:58:02 EDT
I think it would be good to request upstream.
Comment 3 Hu Zheng 2007-10-09 02:37:35 EDT
If you click the Hangul button, it will toggle to the Hanja icon. So this
feature is already implemented in fact.

Note You need to log in before you can comment on or make changes to this bug.